SYNOPSIS
        int count_bits(string str)

DESCRIPTION
        Count the number of set bits in bitstring <str> and return the number
        as result.

EXAMPLES
        string s;

        s = set_bit("", 3); s = set_bit(s, 15);

        count_bits(s) --> returns 2

SEE ALSO
        clear_bit(E), set_bit(E), test_bit(E), next_bit(E), last_bit(E),
        or_bits(E), xor_bits(E), invert_bits(E), copy_bits(E)
